<?php
/* --------------------------------------------------------------
	orders.lang.inc.php 2016-11-21
	Gambio GmbH
	http://www.gambio.de
	Copyright (c) 2016 Gambio GmbH
	Released under the GNU General Public License (Version 2)
	[http://www.gnu.org/licenses/gpl-2.0.html]
   --------------------------------------------------------------
*/

$t_language_text_section_content_array = array(
	'ACTIONS_FOR_SELECTED_ORDERS'          => 'Aktionen für alle markierten Bestellungen',
	'ADMIN_INVOICE_PDF_NAME'               => 'Rechnung_{ORDER_ID}_{INVOICE_ID}_{DATE}',
	'ADMIN_PACKINGSLIP_PDF_NAME'           => 'Lieferschein_{ORDER_ID}_{DATE}',
	'BUTTON_CANCELLATION_INVOICE'          => 'Stornorechnung',
	'BUTTON_CREATE_INVOICE'                => 'Rechnung erstellen',
	'BUTTON_CREATE_PACKING_SLIP'           => 'Lieferschein erstellen',
	'BUTTON_DHL_LABEL'                     => 'DHL Label',
	'BUTTON_EKOMI_SEND_MAIL'               => 'eKomi-E-Mail senden',
	'BUTTON_GM_CANCEL'                     => 'Stornieren',
	'BUTTON_HERMES'                        => 'Hermes Versand',
	'BUTTON_MULTI_CANCEL'                  => 'Stornieren',
	'BUTTON_MULTI_CHANGE_ORDER_STATUS'     => 'Status ändern',
	'BUTTON_MULTI_DELETE'                  => 'Löschen',
	'BUTTON_MULTI_SEND_ORDER'              => 'E-Mail-Bestellbestätigung senden',
	'BUTTON_MULTI_SEND_INVOICE'            => 'E-Mail-Rechnung senden',
	'BUTTON_PP_RELOAD'                     => 'neu laden',
	'EKOMI_ALREADY_SEND_MAIL_ERROR'        => 'Die eKomi-E-Mail wurde nicht versendet, da sie bereits in der Vergangenheit versendet wurde.',
	'EKOMI_SEND_MAIL_ERROR'                => 'Die eKomi-E-Mail wurde nicht versendet, da technische Probleme aufgetreten sind. Informationen dazu finden Sie in der ekomi-errors-Logdatei im export-Ordner.',
	'EKOMI_SEND_MAIL_SUCCESS'              => 'Die eKomi-E-Mail wurde erfolgreich versendet.',
	'EMAIL_SEPARATOR'                      => '------------------------------------------------------',
	'EMAIL_TEXT_COMMENTS_UPDATE'           => "Anmerkungen und Kommentare zu Ihrer Bestellung:\n\n%s\n\n",
	'EMAIL_TEXT_DATE_ORDERED'              => 'Bestelldatum:',
	'EMAIL_TEXT_INVOICE_URL'               => 'Ihre Bestellung können Sie unter folgender Adresse einsehen:',
	'EMAIL_TEXT_ORDER_NUMBER'              => 'Bestell-Nr.:',
	'EMAIL_TEXT_STATUS_UPDATE'             => "Der Status Ihrer Bestellung wurde aktualisiert.\n\nNeuer Status: %s\n\nBei Fragen zu Ihrer Bestellung antworten Sie bitte auf diese E-Mail.\n\nMit freundlichen Grüßen\n",
	'EMAIL_TEXT_SUBJECT'                   => 'Statusänderung Ihrer Bestellung',
	'ENTRY_BILLING_ADDRESS'                => 'Rechnungsadresse:',
	'ENTRY_CITY'                           => 'Stadt:',
	'ENTRY_COUNTRY'                        => 'Land:',
	'ENTRY_CREDIT_CARD_CVV'                => 'Sicherheitscode (CVV)):',
	'ENTRY_CREDIT_CARD_EXPIRES'            => 'Kreditkarte läuft ab am:',
	'ENTRY_CREDIT_CARD_NUMBER'             => 'Kerditkartennnummer:',
	'ENTRY_CREDIT_CARD_OWNER'              => 'Kreditkarteninhaber:',
	'ENTRY_CREDIT_CARD_TYPE'               => 'Kreditkartentyp:',
	'ENTRY_CUSTOMER'                       => 'Kunde:',
	'ENTRY_CUSTOMERS_GROUP'                => 'Kundengruppe:',
	'ENTRY_DATE_LAST_UPDATED'              => 'zuletzt aktualisiert am:',
	'ENTRY_DATE_PURCHASED'                 => 'Bestelldatum:',
	'ENTRY_DELIVERY_TO'                    => 'Lieferanschrift:',
	'ENTRY_EMAIL_ADDRESS'                  => 'E-Mail:',
	'ENTRY_FIRST_ORDER'                    => 'Erste Bestellung',
	'ENTRY_LAST_ORDER'                     => 'Letzte Bestellung',
	'ENTRY_NEW_ORDER_STATUS'               => 'Neuer Bestellstatus',
	'ENTRY_NOTIFY_COMMENTS'                => 'Kommentare mitsenden',
	'ENTRY_NOTIFY_CUSTOMER'                => 'Kunde benachrichtigen',
	'ENTRY_OPEN_CUSTOMER'                  => 'Kunde aufrufen',
	'ENTRY_ORDER_INFORMATION'              => 'Bestellinformation',
	'ENTRY_ORDER_SUM_TOTAL'                => 'Bestellwert gesamt',
	'ENTRY_ORDER_TOTAL'                    => 'Bestellungen gesamt',
	'ENTRY_PAYMENT_METHOD'                 => 'Zahlungsweise:',
	'ENTRY_POST_CODE'                      => 'PLZ:',
	'ENTRY_PRINTABLE'                      => 'Rechnung drucken',
	'ENTRY_SEND_PARCEL_TRACKING_CODES'     => 'Sendungsnummern mitsenden',
	'ENTRY_SHIP_TO'                        => 'Lieferanschrift:',
	'ENTRY_SHIPPING'                       => 'Versandkosten:',
	'ENTRY_SHIPPING_ADDRESS'               => 'Versandadresse:',
	'ENTRY_SOLD_TO'                        => 'Rechnungsadresse:',
	'ENTRY_STATE'                          => 'Bundesland:',
	'ENTRY_STATUS'                         => 'Status:',
	'ENTRY_STREET_ADDRESS'                 => 'Straße:',
	'ENTRY_SUB_TOTAL'                      => 'Zwischensumme:',
	'ENTRY_SUBURB'                         => 'zus. Anschrift:',
	'ENTRY_TAX'                            => 'MwSt.:',
	'ENTRY_TELEPHONE'                      => 'Telefon:',
	'ENTRY_TOTAL'                          => 'Gesamtsumme:',
	'ERROR_ORDER_DOES_NOT_EXIST'           => 'Die Bestellung existiert nicht.',
	'FOR_SELECTED_ORDERS'                  => 'Für markierte Bestellungen:',
	'GM_MAIL'                              => 'E-Mail:',
	'GM_ORDERS_EDIT_CLOCK'                 => ' Uhr',
	'GM_ORDERS_NUMBER'                     => 'Bestellung Nr.: ',
	'GM_PRODUCTS'                          => 'Produkt(e)',
	'GM_SEND_ORDER_STATUS_MONO'            => 'Die unten fett markierte Bestellung hat noch keine E-Mail Bestellbestätigung erhalten!',
	'GM_SEND_ORDER_STATUS_STEREO'          => 'Die unten fett markierten Bestellungen haben noch keine E-Mail Bestellbestätigung erhalten!',
	'HEADING_BULK_PDF_DOWNLOAD_ERROR'      => 'Sammel-Pdf Url konnte nicht geöffnet werden',
	'HEADING_BULK_PDF_ERROR'               => 'Zu viele Bestellungen ausgewählt',
	'HEADING_GM_STATUS'                    => 'Bestellstatus ändern',
	'HEADING_GX_CUSTOMIZER'                => 'GX-Customizer Set',
	'HEADING_MODAL_CANCELLATION_INVOICE'   => 'Stornorechnung erzeugen',
	'HEADING_SUB_TITLE'                    => 'Kunden',
	'HEADING_TITLE'                        => 'Bestellungen',
	'HEADING_TITLE_SEARCH'                 => 'Bestell-Nr. / Rechnungs-Nr.:',
	'HEADING_TITLE_STATUS'                 => 'Status',
	'INVOICE_CREATED'                      => 'Rechnungen',
	'MAILBEEZ_CONVERSATIONS'               => 'MailBeez - Tickets',
	'MAILBEEZ_NOTIFICATIONS'               => 'MailBeez - Meldungen',
	'MAILBEEZ_OVERVIEW'                    => 'MailBeez - Kunden Insight',
	'NO_DOCUMENTS_ERROR'                   => 'Es sind keine Dokumente vorhanden.',
	'NO_INVOICE_CREATED'                   => 'Keine Rechnungen erzeugt.',
	'NO_INVOICE_AVAILABLE'                 => 'Keine Rechnung vorhanden.',
	'NO_ORDER_SELECTED'                    => 'Es ist keine Bestellung markiert.',
	'NO_PACKINGSLIP_CREATED'               => 'Keine Lieferscheine erzeugt.',
	'NO_PACKINGSLIP_AVAILABLE'             => 'Keine Lieferscheine vorhanden.',
	'NO_RECORDS_ERROR'                     => 'Es sind keine Einträge vorhanden.',
	'ORDER_HEADING_TITLE'                  => 'Bestellung',
	'PACKINGSLIP_CREATED'                  => 'Lieferscheine',
	'SUCCESS_ORDER_UPDATED'                => 'Die Bestellung(en) wurde(n) erfolgreich aktualisiert.',
	'TABLE_HEADING_ABANDONMENT_WITHDRAWAL' => 'Widerrufsverzicht',
	'TABLE_HEADING_ACTION'                 => 'Aktion',
	'TABLE_HEADING_AFTERBUY'               => 'Afterbuy',
	'TABLE_HEADING_COMMENTS'               => 'Kommentar',
	'TABLE_HEADING_CUSTOMER_NOTIFIED'      => 'Kunde benachrichtigt',
	'TABLE_HEADING_CUSTOMERS'              => 'Kunde',
	'TABLE_HEADING_DATE_ADDED'             => 'hinzugefügt am:',
	'TABLE_HEADING_DATE_PURCHASED'         => 'Bestelldatum',
	'TABLE_HEADING_DISCOUNT'               => 'Rabatt',
	'TABLE_HEADING_GM_STATUS'              => 'Status',
	'TABLE_HEADING_GROSS'                  => 'Brutto',
	'TABLE_HEADING_NET'                    => 'Netto',
	'TABLE_HEADING_ORDER_TOTAL'            => 'Gesamtwert',
	'TABLE_HEADING_PAYMENT_METHOD'         => 'Zahlungsweise',
	'TABLE_HEADING_PAYPAL'                 => 'Paypal',
	'TABLE_HEADING_PRICE_EXCLUDING_TAX'    => 'Preis (exkl.)',
	'TABLE_HEADING_PRICE_INCLUDING_TAX'    => 'Preis (inkl.)',
	'TABLE_HEADING_PRODUCTS'               => 'Artikel',
	'TABLE_HEADING_PRODUCTS_MODEL'         => 'Artikel-Nr.',
	'TABLE_HEADING_QUANTITY'               => 'Anzahl',
	'TABLE_HEADING_STATUS'                 => 'Status',
	'TABLE_HEADING_TAX'                    => 'MwSt.',
	'TABLE_HEADING_TOTAL'                  => 'Gesamtsumme',
	'TABLE_HEADING_TOTAL_EXCLUDING_TAX'    => 'Total (exkl.)',
	'TABLE_HEADING_TOTAL_INCLUDING_TAX'    => 'Total',
	'TABLE_HEADING_WITHDRAWAL'             => 'Widerruf',
	'TABLE_HEADING_WITHDRAWAL_ID'          => 'Widerrufs-ID',
	'TEXT_ABANDONMENT_DOWNLOAD'            => 'Verzicht auf Widerrufsrecht bei Downloadartikel:',
	'TEXT_ABANDONMENT_SERVICE'             => 'Verzicht auf Widerrufsrecht bei Dienstleistung:',
	'TEXT_ADD_WITHDRAWAL'                  => 'Widerruf hinzufügen',
	'TEXT_ADDRESS'                         => 'Adresse',
	'TEXT_ALL_ORDERS'                      => 'Alle Bestellungen',
	'TEXT_AMOUNT'                          => 'Betrag',
	'TEXT_BANK'                            => 'Bankeinzug',
	'TEXT_BANK_BIC'                        => 'BIC:',
	'TEXT_BANK_BLZ'                        => 'BLZ:',
	'TEXT_BANK_ERROR_1'                    => 'Kontonummer stimmt nicht mit BLZ überein!',
	'TEXT_BANK_ERROR_2'                    => 'Für diese Kontonummer ist kein Prüfverfahren definiert!',
	'TEXT_BANK_ERROR_3'                    => 'Kontonummer nicht prüfbar! Prüfverfahren nicht implementiert',
	'TEXT_BANK_ERROR_4'                    => 'Kontonummer technisch nicht prüfbar!',
	'TEXT_BANK_ERROR_5'                    => 'Bankleitzahl nicht gefunden!',
	'TEXT_BANK_ERROR_8'                    => 'Keine Bankleitzahl angegeben!',
	'TEXT_BANK_ERROR_9'                    => 'Keine Kontonummer angegeben!',
	'TEXT_BANK_ERRORCODE'                  => 'Fehlercode:',
	'TEXT_BANK_FAX'                        => 'Einzugsermächtigung wird per Fax bestätigt',
	'TEXT_BANK_IBAN'                       => 'IBAN:',
	'TEXT_BANK_NAME'                       => 'Bank:',
	'TEXT_BANK_NUMBER'                     => 'Kontonummer:',
	'TEXT_BANK_OWNER'                      => 'Kontoinhaber:',
	'TEXT_BANK_PRZ'                        => 'Prüfverfahren:',
	'TEXT_BANK_STATUS'                     => 'Prüfstatus:',
	'TEXT_BULK_PDF_ERROR'                  => 'Es sind maximal %d Bestellungen für das Sammel-PDF erlaubt. Bitte wählen Sie weniger
				Bestellungen aus oder passen Sie die <a href="%s">Einstellung</a> an.',
	'TEXT_CONFIRMATION_NOT_SENT'           => 'Es wurde noch keine Bestellbestätigung versendet',
	'TEXT_CREATE_WITHDRAWAL'               => 'Widerruf erstellen',
	'TEXT_DATE'                            => 'Datum',
	'TEXT_DATE_ORDER_CREATED'              => 'erstellt am:',
	'TEXT_DATE_ORDER_LAST_MODIFIED'        => 'letzte Änderung:',
	'TEXT_DOWNLOADS_DISABLED_BY_BROWSER'   => 'Aktivieren Sie Pop-Ups im Browser, damit die Download-URL geöffnet '
	                                          . 'werden kann.',
	'TEXT_EDIT'                            => 'Bearbeiten',
	'TEXT_GM_STATUS'                       => 'Status ändern',
	'TEXT_INFO_CANCEL_INVOICE'             => 'Stornorechnung erzeugen',
	'TEXT_INFO_DELETE_INTRO'               => 'Sind Sie sicher, das Sie diese Bestellung löschen möchten?',
	'TEXT_INFO_CREATE_MULTI_DOCUMENT'      => 'Dokumente erzeugen',
	'TEXT_INFO_HEADING_DELETE_ORDER'       => 'Bestellung %s löschen',
	'TEXT_INFO_HEADING_MULTI_CANCEL_ORDER' => 'Bestellungen stornieren',
	'TEXT_INFO_HEADING_MULTI_DELETE_ORDER' => 'Bestellungen löschen',
	'TEXT_INFO_MULTI_CANCEL_INTRO'         => 'Sind Sie sicher, das Sie diese Bestellungen stornieren möchten?',
	'TEXT_INFO_MULTI_DELETE_INTRO'         => 'Sind Sie sicher, das Sie diese Bestellungen löschen möchten?',
	'TEXT_INFO_PAYMENT_METHOD'             => 'Zahlungsweise:',
	'TEXT_INFO_REACTIVATEARTICLE'          => 'Artikelstatus zurücksetzen',
	'TEXT_INFO_RESHIPP'                    => 'Lieferstatus neu berechnen',
	'TEXT_INFO_RESTOCK_PRODUCT_QUANTITY'   => 'Artikelanzahl dem Lager gutschreiben',
	'TEXT_MARKED_ELEMENTS'                 => 'Aktives Element',
	'TEXT_MODAL_CANCELLATION_INVOICE'      => 'Möchten Sie die Rechnung %s wirklich stornieren?',
	'TEXT_NO_ORDER_HISTORY'                => 'Keine Bestellhistorie verfügbar',
	'TEXT_NO_WITHDRAWALS'                  => 'Keine Widerrufe',
	'TEXT_NO_WITHDRAWALS_LIST'             => 'Keine in der Liste',
	'TEXT_ORDER_STATUS_HISTORY'            => 'Bestellstatushistorie',
	'TEXT_PPNOTIFICATION_ERROR'            => 'Es liegt ein Verbindungsproblem zu PayPal vor.<br />Die Zahlungsinformationen können nicht geladen werden.<br />Bitte versuchen Sie es später noch einmal.',
	'TEXT_PPNOTIFICATION_LOADING'          => 'Die PayPal Zahlungsinformationen werden geladen.<br />Der Ladevorgang bricht nach ca. 60 Sekunden ab.<br />Bitte beachten Sie in diesem Fall den Hinweis an dieser Stelle.',
	'TEXT_PRODUCT_ATTRIBUTES'              => 'Artikel-Attribute',
	'TEXT_PRODUCT_PROPERTIES'              => 'Artikel-Eigenschaften',
	'TEXT_SELECTED_ORDERS'                 => 'Ausgewählte Bestellung(en)',
	'TEXT_SHOW'                            => 'Anzeigen',
	'TEXT_SHOW_WITHDRAWAL'                 => 'Widerruf anzeigen',
	'TEXT_TOTAL'                           => 'Gesamt',
	'TEXT_VALIDATING'                      => 'Nicht bestätigt',
	'TEXT_WITHDRAWAL'                      => 'Widerrufe',
	'TITLE_BANK_INFO'                      => 'Banktransfer',
	'TITLE_CC_INFO'                        => 'Kreditkarteninfo',
	'TITLE_CUSTOMER_ID'                    => 'Kunden Nr.:',
	'TITLE_GIFT_MAIL'                      => 'E-Mail Gutschein',
	'TITLE_CREATE_INVOICE'                 => 'Rechnung erstellen',
	'TITLE_SHOW_INVOICE'                   => 'Rechnung anzeigen',
	'TITLE_DOWNLOAD_INVOICES'              => 'Rechnungen herunterladen',
	'TITLE_INVOICE_MAIL'                   => 'E-Mail Rechnung',
	'TITLE_ORDER'                          => 'Bestellbestätigung anzeigen',
	'TITLE_ORDERS_BILLING_CODE'            => 'Rechnungsnummer',
	'TITLE_PACKINGS_BILLING_CODE'          => 'Lieferscheinnummer',
	'TITLE_PACKINGSLIP'                    => 'Lieferschein',
	'TITLE_DOWNLOAD_PACKINGSLIP'           => 'Lieferscheine herunterladen',
	'TITLE_SHOW_PACKINGSLIP'               => 'Lieferschein anzeigen',
	'TITLE_CREATE_PACKINGSLIP'             => 'Lieferschein erstellen',
	'TITLE_RECREATE_ORDER'                 => 'Bestellbestätigung neu generieren',
	'TITLE_SEND_ORDER'                     => 'E-Mail Bestellbestätigung',
	'TITLE_SEPA_INFO'                      => 'SEPA',
	'TITLE_DELIVERY'                       => 'Lieferung',
	'TITLE_INVOICE'                        => 'Rechnung',
	'WARNING_ORDER_NOT_UPDATED'            => 'Hinweis: Es wurde nichts geändert. Daher wurde diese Bestellung nicht aktualisiert.'
);